@ECHO OFF
REM Tricks of the Graphics Gurus
REM (copyright 1993 SAMS Publishing)
REM INSTALL.BAT - runs MEDLEY program (install menu)
MEDLEY DISK1.TBL
CLS
ECHO ÿ
ECHO Installation is complete. The software for 
ECHO "Tricks of the Graphics Gurus" is located in
ECHO the \TGG directory of your hard drive.
ECHO ÿ
ECHO Disk 2 must be installed in the same manner this
ECHO disk was installed.
ECHO ÿ
ECHO ÿ
